﻿.jstree {
  /*width:100% !important;*/
}
.jstree a {
  display: block;
  padding-top: 1px;
  padding-bottom: 1px;
}
.jstree-container-ul {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}
.jstree-container-ul li {
  width: 100% !important;
  background-color: white !important;
  padding: 0 !important;
  margin: 0 !important;
  margin-top: 1px !important;
}
.jstree-container-ul li ul {
  width: 100% !important;
  background-color: white !important;
}
.jstree-container-ul li ul li {
  width: 100% !important;
  background-color: #f0f0f0 !important;
  padding-left: 0 !important;
}
.jstree-container-ul li a {
  padding-left: 0px !important;
  /*font-weight:bold;*/
}
.jstree-container-ul li ul li a {
  padding-left: 15px !important;
}
.jstree-container-ul li ul li ul li a {
  padding-left: 30px !important;
}
.jstree-container-ul li ul li ul li ul li a {
  padding-left: 45px !important;
}
.jstree-ocl {
  display: none;
}
.jstree-icon {
  /*display:none !important;*/
  width: 20px;
  height: 20px;
  float: left;
}
.jstree-container-ul > .jstree-open > a.jstree-clicked {
  background-color: black !important;
  color: white !important;
}
.jstree-container-ul > .jstree-open > a > i.jstree-icon {
  margin-left: 5px;
  margin-top: 6px;
  margin-right: 15px;
  height: 8px;
  width: 8px;
  background-image: url('../../../../images/design/Menu_Collapse_White.png') !important;
  background-position: center center;
  background-repeat: no-repeat;
}
.jstree-container-ul > .jstree-open > ul.jstree-children > .jstree-open > a.jstree-anchor > i.jstree-icon {
  margin-left: 5px;
  margin-top: 6px;
  margin-right: 15px;
  height: 8px;
  width: 8px;
  background-image: url('../../../../images/design/Menu_Collapse_White.png');
  background-position: center center;
  background-repeat: no-repeat;
}
.jstree-container-ul > .jstree-open > ul.jstree-children > .jstree-open > a.jstree-anchor.jstree-clicked > i.jstree-icon {
  margin-left: 5px;
  margin-top: 6px;
  margin-right: 15px;
  height: 8px;
  width: 8px;
  background-image: url('../../../../images/design/Menu_Collapse_Black.png');
  background-position: center center;
  background-repeat: no-repeat;
}
.jstree-open > .jstree-clicked {
  display: block;
  background-color: #f6ee31 !important;
  border: none;
  border-color: none;
  border-radius: unset;
  color: black !important;
}
.jstree-open > a.jstree-anchor {
  background-color: black;
  color: white;
}
.jstree-open > a.jstree-anchor > i.jstree-icon {
  margin-left: 5px;
  margin-top: 6px;
  margin-right: 15px;
  height: 8px;
  width: 8px;
  background-image: url('../../../../images/design/Menu_Collapse_Black.png');
  background-position: center center;
  background-repeat: no-repeat;
}
.jstree-open ul li.jstree-closed a,
.jstree-open ul li.jstree-leaf a {
  background-color: #f0f0f0 !important;
  color: black !important;
}
.jstree-leaf > a.jstree-anchor > i.jstree-icon {
  margin-left: 5px;
  margin-top: 6px;
  margin-right: 15px;
  height: 8px;
  width: 8px;
}
.jstree-closed > a.jstree-anchor > i.jstree-icon {
  margin-left: 5px;
  margin-top: 6px;
  margin-right: 15px;
  height: 8px;
  width: 8px;
  background-image: url('../../../../images/design/Menu_Expand_Black.png');
  background-position: center center;
  background-repeat: no-repeat;
}
.jstree-children > .jstree-open > .jstree-children > .jstree-node > .jstree-clicked {
  display: block;
  background-color: #f6ee31 !important;
  border: none;
  border-color: none;
  border-radius: unset;
  color: black !important;
}